Subject: Last Call: Entity Sensor Management Information Base to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 27 Aug 2002 15:07:35 -0400

The IESG has received a request from the Entity MIB Working Group to
consider Entity Sensor Management Information Base
<draft-ietf-entmib-sensor-mib-01.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 10, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-entmib-sensor-mib-01.txt